[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unsupported Debian [was: Re: [New maintainer] Working for De

"Sarel J. Botha" wrote:
> On Mon, Aug 09, 1999 at 02:16:51AM -0700, Nathaniel Smith wrote:
> > This is very rough and just outlines some of what I see as the main problems;
> > feel free to point out any others.  Also, I'm not necessarily saying that
> > apt-get is the perfect tool for everything discussed above; another special
> > purpose tool, maybe a wrapper around apt-get source, might be a better way to
> > do some of this.
> I'm using apt 0.3.6 on my slink box. The package built without any problems.
> If anyone wants to put it up somewhere I can send it to them.
I will try to compile apt 0.3.11 on slink.


Reply to: